Subject: Note Added - [#5826908] 29004603842120220730 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 10:28:32 +0000 (UTC)

Hi ,    crys_hb added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826908    Subject:  29004603842120220730 - Mattress Complaint   Requester: Rawan alayoub    Note Content:   <div>Dear team,<br><br>An urgent reminder on the below, please check and advise urgently.<br><br>Best Regards,<br>Rua'a Abukaff<br><br>________________________________________<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>From: crys_hb<br>Sent: Wednesday, April 05, 2023 12:33 PM<br>To: Home Box; [email-masked]<br>Cc: [email-masked]; [email-masked]; [email-masked]<br>Subject: RE: [#5826908] - 29004603842120220730 - Mattress Complaint<br><br>Dears,<br><br>as ref#4782540<br>kindly note that the team came to take the two mattresses, but the customer refused because they gave her only one temporary mattress, and she needed two temporary mattresses.<br>please check and advice<br><br>Regards<br>Najwa<br><br>________________________________________<br>From: Home Box [[email-masked]]<br>Sent: Wednesday, April 05, 2023 1:44 AM<br>To: [email-masked]<br>Cc: [email-masked]; crys_hb; [email-masked]; [email-masked]<br>Subject: Fwd: [#5826908] - 29004603842120220730 - Mattress Complaint<br><br>Escalation Level 3.<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards,<br>Aws<br>On Sun, 2 Apr at 10:57 PM , Home Box &lt;[email-masked]&gt; wrote:<br>Escalation Level 2, Reminder.<br><br>Hi Murtaza,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards,<br>Aws<br>On Fri, 31 Mar at 2:48 PM , Home Box &lt;[email-masked]&gt; wrote:<br><br>Escalation Level 2<br><br>Hi Mr Murtaza,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards<br>Laith<br>On Wed, 29 Mar at 12:36 PM , Home Box &lt;[email-masked]&gt; wrote:<br>Please take a look at ticket #5826908&lt;<a href="https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826908" rel="noreferrer">https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826908</a>&gt; raised by Rawan alayoub ([email-masked]).<br><br>Escalation Level 1 / Gentle Reminder<br>​<br>Hi Mr Anslem,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards<br>Laith<br>On Wed, 29 Mar at 12:10 PM , Rawan alayoub &lt;[email-masked]&gt; wrote:<br>Hi dear<br>Any update for the subject above ?<br><br><br><br><br>5826908:1125156<br>
</div></blockquote></div>